Subject: [IPFIX] PAM 2014 CFP

From: Nevil Brownlee <[email-masked]>
Date: Tue, 06 Aug 2013 12:39:33 +1200

Hi all:

The CFP for PAM 2014 (to be held in Los Angeles) is available now, at
http://www.wikicfp.com/cfp/servlet/event.showcfp?eventid=31949&copyownerid=53505

Cheers, Nevil

-- 
---------------------------------------------------------------------
  Nevil Brownlee                          Computer Science Department
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand